package com.goldenwater.slaj.stan.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.stan.domain.BisStanReviRec;

@Mapper
public interface BisStanReviRecMapper {
    BisStanReviRec selectBisStanReviRecByGuid(String guid);
    List<BisStanReviRec> selectBisStanReviRecList(BisStanReviRec entity);
    int insertBisStanReviRec(BisStanReviRec entity);
    int updateBisStanReviRec(BisStanReviRec entity);
    int deleteBisStanReviRecByGuid(String guid);
    int deleteBisStanReviRecByGuids(String[] guids);
}
